lexicographical_compare.hpp File Reference

## Functions

template<typename I0 , typename S0 , typename I1 , typename S1 , typename C = less, typename P0 = identity, typename P1 = identity>
CPP_TEMPLATE_AUX_0 | ranges::b (requires ` input_iterator< I0 > &&sentinel_for< S0, I0 > &&input_iterator< I1 > &&sentinel_for< S1, I1 > &&indirect_strict_weak_order< C, projected< I0, P0 >, projected< I1, P1 >>) bbbool lexicographical_compare(I0 begin0
| function template `lexicographical_compare`